## meegotouch-theme-meego 0.1.1-2

=== Makefile ===
#############################################################################
# Makefile for building: project
# Generated by qmake (2.01a) (Qt 4.7.0) on: Sat Aug 21 08:30:24 2010
# Project:  project.pro
# Template: subdirs
# Command: /opt/qt4-maemo5/share/qt4/bin/qmake -o Makefile project.pro
#############################################################################

first: make_default
MAKEFILE      = Makefile
QMAKE         = /opt/qt4-maemo5/share/qt4/bin/qmake
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
SUBTARGETS    = 


Makefile: project.pro  /opt/qt4-maemo5/mkspecs/linux-g++-maemo5/qmake.conf /opt/qt4-maemo5/mkspecs/common/unix.conf \
		/opt/qt4-maemo5/mkspecs/common/linux.conf \
		/opt/qt4-maemo5/mkspecs/qconfig.pri \
		/opt/qt4-maemo5/mkspecs/features/qt_functions.prf \
		/opt/qt4-maemo5/mkspecs/features/qt_config.prf \
		/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf \
		/opt/qt4-maemo5/mkspecs/features/default_pre.prf \
		/opt/qt4-maemo5/mkspecs/features/release.prf \
		/opt/qt4-maemo5/mkspecs/features/default_post.prf \
		/opt/qt4-maemo5/mkspecs/features/warn_on.prf \
		/opt/qt4-maemo5/mkspecs/modules/qt_webkit_version.pri \
		/opt/qt4-maemo5/mkspecs/features/qt.prf \
		/opt/qt4-maemo5/mkspecs/features/unix/thread.prf \
		/opt/qt4-maemo5/mkspecs/features/moc.prf \
		/opt/qt4-maemo5/mkspecs/features/resources.prf \
		/opt/qt4-maemo5/mkspecs/features/uic.prf \
		/opt/qt4-maemo5/mkspecs/features/yacc.prf \
		/opt/qt4-maemo5/mkspecs/features/lex.prf \
		/opt/qt4-maemo5/mkspecs/features/include_source_dir.prf
	$(QMAKE) -o Makefile project.pro
/opt/qt4-maemo5/mkspecs/common/unix.conf:
/opt/qt4-maemo5/mkspecs/common/linux.conf:
/opt/qt4-maemo5/mkspecs/qconfig.pri:
/opt/qt4-maemo5/mkspecs/features/qt_functions.prf:
/opt/qt4-maemo5/mkspecs/features/qt_config.prf:
/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf:
/opt/qt4-maemo5/mkspecs/features/default_pre.prf:
/opt/qt4-maemo5/mkspecs/features/release.prf:
/opt/qt4-maemo5/mkspecs/features/default_post.prf:
/opt/qt4-maemo5/mkspecs/features/warn_on.prf:
/opt/qt4-maemo5/mkspecs/modules/qt_webkit_version.pri:
/opt/qt4-maemo5/mkspecs/features/qt.prf:
/opt/qt4-maemo5/mkspecs/features/unix/thread.prf:
/opt/qt4-maemo5/mkspecs/features/moc.prf:
/opt/qt4-maemo5/mkspecs/features/resources.prf:
/opt/qt4-maemo5/mkspecs/features/uic.prf:
/opt/qt4-maemo5/mkspecs/features/yacc.prf:
/opt/qt4-maemo5/mkspecs/features/lex.prf:
/opt/qt4-maemo5/mkspecs/features/include_source_dir.prf:
qmake: qmake_all FORCE
	@$(QMAKE) -o Makefile project.pro

qmake_all: FORCE

make_default: FORCE
make_first: FORCE
all: FORCE
clean: FORCE
	-$(DEL_FILE) build-stamp
	-$(DEL_FILE) configure-stamp
distclean: FORCE
	-$(DEL_FILE) Makefile
	-$(DEL_FILE) build-stamp configure-stamp
install_subtargets: FORCE
uninstall_subtargets: FORCE

check:

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all
install_meego: FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/share/themes/ || $(MKDIR) $(INSTALL_ROOT)/usr/share/themes/ 
	perl extract.pl meego/meegotouch/svg/ meego/meegotouch/ids.txt
	-$(INSTALL_DIR) /home/jakub/GIT/meegotouch-theme-meego/meego $(INSTALL_ROOT)/usr/share/themes/


uninstall_meego:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/usr/share/themes/meego
	-$(DEL_DIR) $(INSTALL_ROOT)/usr/share/themes/ 


install_meego_icon: FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/share/themes/base/meegotouch/icons/ || $(MKDIR) $(INSTALL_ROOT)/usr/share/themes/base/meegotouch/icons/ 
	-$(INSTALL_FILE) /home/jakub/GIT/meegotouch-theme-meego/meego/meegotouch/icons/icon-l-theme-meego.svg $(INSTALL_ROOT)/usr/share/themes/base/meegotouch/icons/


uninstall_meego_icon:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/usr/share/themes/base/meegotouch/icons/icon-l-theme-meego.svg
	-$(DEL_DIR) $(INSTALL_ROOT)/usr/share/themes/base/meegotouch/icons/ 


install: install_subtargets install_meego install_meego_icon  FORCE

uninstall: uninstall_meego uninstall_meego_icon  uninstall_subtargets FORCE

FORCE:
