=== debian/changelog ===
meegotouch-theme-meego (0.1.1-2) unstable; urgency=low

  * Added build dependency on meegotouchtheme

 -- Jakub Pavelek <jpavelek@welho.com>  Sat, 21 Aug 2010 08:34:50 +0300

meegotouch-theme-meego (0.1.1-1) unstable; urgency=low

  * packaging for N900

 -- Jakub Pavelek <jpavelek@welho.com>  Fri, 20 Aug 2010 23:09:22 +0300
