## meegotouch-theme-meego 0.1.1-3

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: project
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Sat Aug 21 08:30:24 2010
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Sat Aug 21 08:35:21 2010
 # Project:  project.pro
 # Template: subdirs
 # Command: /opt/qt4-maemo5/share/qt4/bin/qmake -o Makefile project.pro
