=== debian/changelog ===
meegotouch-theme-meego (0.1.1-3) unstable; urgency=low

  * Removing extra file

 -- Jakub Pavelek <jpavelek@welho.com>  Sat, 21 Aug 2010 08:43:43 +0300
