## meegotouch-theme-meego 0.1.2-1

=== debian/changelog ===
meegotouch-theme-meego (0.1.2-1) unstable; urgency=low

  * New upstream 0.1.2

 -- Jakub Pavelek <jpavelek@welho.com>  Thu, 23 Sep 2010 21:51:18 +0300
