=== debian/control ===
Source: meegotouch-theme-meego
Section: base
Priority: standard
Maintainer: Jakub Pavelek <jpavelek@welho.com>
Build-Depends: debhelper (>= 4.0.0), libqt4-experimental-dev, meegotouchtheme
Standards-Version: 4.0.0
                                                                                     
Package: meegotouch-theme-meego
Section: user/graphics
Architecture: all
Depends: meegotouchtheme
Description: The MeeGo Handset reference theme for MeeGo Touch
 This theme is for MeeGo Touch. It will not work as normal Hildon theme for N900, but only for MeeGo Touch apps running on N900.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
 fAhkiAAAAAlwSFlzAAAHowAAB6MBMC+yxQAAABl0RVh0U29mdHdhcmUAd3d3
 Lmlua3NjYXBlLm9yZ5vuPBoAAAhXSURBVGiB1ZpdbBxXFcd/987Mfnh3ba+9
 dpx1QlK7dpqEhpQGmpb0g1aVeEEqfSivqFIFKgUkilCfeEQ8I/GEkHiAFwpF
 qqAgQVtoWqpECaVBTRonOIkT26k/dtfb9e7O7t57eJj9sONdO9uSBP+l0c7O
 zD1zzp5zz/mfe1c9+/y3l/oGBzXbECvLy9btGxzUw5OTSeU4d1qfriDGwNRU
 1kUE0Qq0utM6dQURBSK4AhhrUWqbGWAtAgQesBa2oQGI4Da+yDYzAGsBghCy
 29ADrA0hawWwd1ql7mClHkIigQe2GxpzoBlC2w3NEGL7GgDgSj2Nyh3Wp1so
 a5FGGjXb1ACoh1DDC7cT13d+jlJqD5HsHMncZSKFpe4ESPCTuyKCMbe3kC2n
 JiiNTABQHtrL/NBenPwS/ZlpYpmZZnxvBiXSCqHbWYlLvSOs7jkcKOGXwC8i
 vYOY3hTLvSmW0/cSX5imd3kax1/tLKjhASTIQvY2GFALx1gaO9qs+qJdlHJA
 BOfCe5jJz0MoSmHXQQqj+0md+ROh0kpbWVoEBFxBQGxAT28hrHZZGHsQQpHW
 Rc9DvH6AQPm1UJqMjrPDZtvKEwSQRh0QbnUeWon0Q99wV2NkNb9pjdLQohK3
 OgfJ0jVsqYCOxm96jFMtYmUTA0TQDSpxq494SFP9y6+6MtqrlTeVKYArAtZY
 TFeiPxmGIorFmSnCn5lsXpNqBan62IqPE0ugvHDznq76GKfzeoMIuCCI2EZW
 uqVQShF+9/eU3vARU8XBopVCOQ7acSjGU8Seeh4AW1rFVZ0LbJBzmlRCMLfD
 AiDe30e8v/29UDhBrX5u8hmMDTJNW9RTsStSL2T/AwO0EuynSMdGuc1zKWQ3
 pTeiVCuEjLWf2APDsTxH01M8MHKedO8Kr108xMvnj30iWTU3RGN1yq7mMZtR
 CqVohlC3HkhFCzwweoGj6Q+ZSGXW3Xt6/3vM5/s4PnuwW/2xbrhpAMX8lh6A
 Rhayth5vnZGMrPLgrv9wdPQ89wwtbVgDmMvFGUqU8BzDc/e/xZV8iku5oe4M
 8FpVWpUKGNPZAKXXhJC17ftiR1meHD/Lg+kpDo4sblDaWMXxD3fz2IEZlNRJ
 pAMh1/Li0T/w0utfJ+9HNsjtiFC0dV4qbFqFLRqQgBN1KhRfHDnLc/e/w2d3
 blQewNHCYwdmANiZLBD2WtVkR6LM9468BmJuutgR7mmO1/7qls8HHlhjwI34
 aPnTlbfDuxYZS1xlKrerrpUTHLVK2+dVNNY694vYTdZrLYBW9UJmbdsJcyG3
 B792krDb3pW/fHOIByYL7B8ttb1/PesxsxxFVDBexu7DPfJkQNIy86j8EmQX
 kOxHKK1xB3YAYFbzKATZZF4KgNYBnbZimylLj9yF6h3Erq5gZi9wejrOQ5P5
 tkK8xCAvvHKMpJrl0fEZvnI4x8TOMgAVo3nxt/dTCPVBnZBV0biAivXixHqB
 fW3lmnxmy65MKxBUEEJND/QNETUGfeYdqocepmQtp64MdzTgmcNT/P3KJNfy
 +3htboJXzucZ8mZ5eOwa17K9ZN2J9YrUqpsq1TIgi14z7vGxi3x57CJvXNrH
 W9N7MKIDKiEOGsCYoC+u5PMoY1F+EefjLMaJcHp+tOOLPNfyw2NvMp5cxHMM
 /QNRTGKctxaPcdY/gjF23SG1WkdZa1H7ONMc46oqh5KzXJob4JtfOMnPn/4d
 wz15jGk09WvmgPILmN4DaEDnFrCRGHOZEc7nksQT7V8WTcFLXz2x4fr1XIQf
 vfoI1WqLTXp+mbGFy0RqPpFqmUilTKTq149y83NlYZZfW4NB8fieD/jz+3cz
 n43z6qm7eeboh/Spj1i0CQQJQsjY1hyoxfpw0uPIwA4W3v4rKn+dF04eI3ZP
 Gjce3qBoRyiQfSuYM+Xmpe9fPM6RK8c7DhHAN5aQVrxSi5H3XA4M5Djx77sA
 qBqHqq1xZiFNOGwbPTGItNLo9ZOvQ2KQ6vun0X6BmudQyZfJ/eYUO792H6Fk
 T0cFNijkrU/PA7YKeB2f/7hW48fnLrNYqXCuXONLB4q8fe5A834qUeL9qy5o
 J2gBWNtS1l8UxoeVOcIesHMUrCX1yCjq8e43Mm11vQHFLehKr+vyk3vv5lzR
 5wclh6eeOM3hvR/wx3+N84/zaR655zI/O7EPcS3WBntkGmhSibYH4C8Xu1Ye
 oHg1v07WqVL7AnYj3vNrhOIJfvHuBFNzhm898U9++o3XuZotYXS4Li/4MdSz
 3/luZjqTT1Y2yRA2XmLwoTTGtxi/ilktIxWLqViMX8NkC4jrIVWwvkGqgq0a
 Qm4fjtcKGVOpEM1ncAHJLBNJJHA9r/k92p9EHM3FWBI3EnComu8z7MxyKL3M
 364dhFAQwiHXZWygNxtQCWOxmzA/yYWYe/kySmm047B67TKR1A7Cff2gXLJn
 Z+ib2I/2vMClCgjVjV8jVzku5WSwtJLP5OiJJ3F7AvqQmZ0nuXc4aC/XjNOu
 xxJ7eWN+LzhA/bpV9UkM6ydxJ3g9LZ6iHResxUqwzaNdj8LMJWJ7xlB667lS
 zefws8tER3fXSZmAMcFS1U0uMous2R/oROZaD0uwemAMiCAoCjPTRGu7cSJR
 QoMpavkV/OwyTjgCSqNcF+15NwrC+CUqKytE07uxlQqmXKa8cB0RS7W4CsrB
 CYe23HRsGF7vyLZeXleuh3JcBIikdxHqT6I9D+WF0OEIbryvvtwXRBBKtZWp
 vTDhkTQN9USEcGoIJ7wbXA+lVOCRLTrEBtFrbnBs2n+2Q7QnoLTNF93wwi5a
 VNUTb8m6yXENfV0RwXMU1m6vP6x4TuApt1Iq2vHhVPsl4P9zVEpF+185zkK+
 hORr3QAAAABJRU5ErkJggg==
 ====
